= form_for @gender do |f|
  - if @gender.errors.any?
    #error_explanation
      %h2= "#{pluralize(@gender.errors.count, "error")} prohibited this gender from being saved:"
      %ul
        - @gender.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
